html {
    -webkit-text-size-adjust: 100%;
}

body {
    line-height: 150%;
    background-color: black;

}

.showMobile {
    display: block;
}

.mobileHide {
    display: none;
}

.mobileHide img {
    display: none;
}

body {
    background-color: #fff;
    color: #000;
    font-size: 14px;
}

#wrapper {
    width: auto;
    margin: auto;
    padding: 0px;
}

#content .leftColumn,#content .rightColumn {
    width: 100%;
    float: none;
    margin: 0;
}

.vorwort {
    border-collapse: collapse;
    background-color: #fff;
    padding-bottom: 10px;
    margin: 10px;
    margin-bottom: 18px;

}
.festivalblock .vorwort {
    background-color:#000;
}

.vorwort_container {
    width: 100%;
    margin-bottom: 10px;
}

.calendarTable div,p,td {
    font-size: 14px;
}
.label_text p {
    font-size:20px;
    line-height:140%;
}
h1,h2,h3,h4,p,ul {
    margin-top: 5px;
    padding-top: 0;
    margin-bottom: 18px;
}

h1,h2,h4 {
    color: #000;
    line-height:140%;
}

h1 {
    font-size: 25px;
}

h2,
#spielplan h2 {
    font-size: 20px !important;
    font-weight:bold;
    margin-bottom: 3px;
}
h3 {
    font-size: 20px;
    line-height:140%;
    font-weight:bold;
}
.newsText h3 {

    font-size:20px;
}
.kalender h1 a,.kalender h1 span {
    font-size: 29px;
    line-height: 29px;
    margin: 0;
    padding: 0;
    height: 29px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
}
.kalender table td.heute a{
    border: none;
}
.calendarTime {
    font-weight:normal;
}
/* Links */
a {
    text-decoration: underline !important;
    color: #000;
}
a.cc-btn {
	text-decoration: none !important;
}

a:hover {
    color: #000;
}

.alternativeLink,.alternativeLink a {
    text-decoration: none;
    color: #000 !important;
    font-size: 100%;
    text-transform: none;
}

a.back b {
    display: none;
}

a.back {
    width: 20px;
    height: 20px;
    display: block;
    background-image: url(../images/back.png);
}

#furtherperformances a {
    color: #000;
}

#furtherperformances a:hover {
    color: #000;
}

.ticketlink a {
    text-decoration: none !important;
    color: #000;
    position: absolute;
    right: 10px;
    font-weight: bold;
}
.trailerlink a {
    text-decoration: none !important;
    font-weight: bold;
}
.trailerlink {
    margin-bottom:18px;
    display:block;
}

.ticketlink a.ausverkauft,.ticketlink a.ausverkauft_less {
    color: #ff0000 !important;
}

img {
    max-width: 100%;
    max-height: 100%;
}

/* Seitenaufbau */
.main {
    width: 100%;
    margin: auto;
    padding-top: 0px;
    position: relative;
    text-align: left;
}

div#mobileHeader {
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 1000;
    margin-bottom: 10px; /*fix*/
    height: 89px; /*fix*/
}

#mobileHeader>div {
    padding: 0px 10px; /*fix*/
}

#mobileHeader a {
    text-decoration: none;
    display: inline-block;
}

.aboveNavi a {
    font-weight: bold;
    line-height: 50px;

    text-decoration: none !important;
}
.aboveNavi ul {
    margin:0;
    padding:0;
}

.aboveNavi ul li {
    list-style:none;
    float:left;
    margin-right:10px;

}
.aboveNavi .sprachswitch {
    float:right;
}

.socialIcons {
    display: inline-block;
    line-height: 40px;
    padding-bottom: 20px;
}

.menu {
    padding: 0;
    width: 100%;
    margin-left: 0px;
    padding-top: 89px;
}

.startseite .menu {
    border: none;
}

.mobileMenu {
    padding: 0px;
    padding-top: 0px;
    background-color: #fff;
    z-index: 999;
    display: none;

}

.mobileMenu ul.mob1 {
    padding: 0;
    z-index: 999;
    margin: 0;
    padding: 10px 5px 10px;
}

.mobileMenu ul ul {
    margin-top: 0px;
    border: none;
    padding: 0px;
    z-index: 999;
    display: none;
    margin-bottom:0px;
}

.mobileMenu ul li {
    list-style: none;
    z-index: 999;
    float: none;
}

.mobileMenu a {
    z-index: 999;
    text-transform: auto;
    text-decoration: none !important;
    padding: 0;
    padding-left: 5px;
    margin: 0;
    white-space: nowrap;

}


.mobileMenu a:hover,.mobileMenu a:active,.hovered,.preActive {
    color: #000 !important;
}
.logo_pull_container {
    font-size:35px;
    line-height:35px;
    font-weight:bold;
}
.mobileLogo {
    float:left;
    vertical-align:bottom;
    background-image:url(../images/logo.jpg);
    background-size:cover;
    height:35px;
    width:230px;
}

.mobileLogo b {
    display:none;
}

#pull {
    display: block;
    width: 23px;
    float: right;
    font-size: 27px;
    line-height: 32px;
    vertical-align: bottom;
    position: absolute;
    right: 10px;
    bottom: 0;

}


.mobileMenu ul.mob1 li a {
    font-size: 20px;
    font-weight: bold;
    line-height: 140%;
    display: block;
}
.mobileMenu ul.mob1 li ul li a {
    font-size: 16px;
    font-weight: normal;
    line-height: 140%;
    padding-left: 25px;
}

.mobileMenu ul.mob1 li ul li  ul li a {
    font-size: 16px;
    font-weight: normal;
    line-height: 140%;
    padding-left: 50px;
}


.mobileMenu ul.mob2 {
    padding: 0;
    z-index: 999;
    margin: 0;
    display: block;
    padding: 5px 10px 50px 10px;
    margin-bottom:20px;
}
.mobileMenu ul.mob2 li {

    list-style:none;
    padding:0;
    margin:0;
}
.mobileMenu ul.mob2 li a {
    padding:0;
    margin:0;
}



#content {
    width: 100%;
    padding: 0px;
    position: relative;
    min-height: auto;
    background-color: #fff;
}

.contentMainUpper {
    margin-top: -10px; /*fix*/
}

.contentMain {
    margin: 0px;
    padding-top: 10px;
    width: 100%;
}

#subSubNav {
    padding:0px 10px;
}

.calendar {
    display: none;
}

.calendarTable {
    width: 100%;
    display: inline-block;
    padding: 6px 0px;
}


.calendarDate {
    font-weight: normal;
    width: auto;
    margin-right: 15px;
    padding-top: 0px;
    float: left;
    padding-top: 0px;
}

.calendarTime {
    width: auto;
    float: left;
    padding-top: 0px;
}

.calendarPerformance {
    padding: 0px;
    width: 100%;
}

.calendarPerformance h2 {
    font-size: 22px;
    line-height: 22px;
}

.calendarTable a {
    text-decoration: none;
}

.performance {
    padding: 8px 10px;
    margin-bottom:0;
    display: block;

}

#mobileHeader>div#mobileCalendar {
}

#mobileCalendar {
    padding: 15px 0 !important;
}

#mobileCalendar a {
    text-decoration: none !Important;
}

.calendarTable .mobileLine {
    height: 5px;
    display: block;
}

.repertoirePremieres {
    width: 100%;
    margin-left: 0;
}

.repertoireRepertoire {
    width: 100%;
}

.repertoirePremieres a,.repertoireRepertoire a {
    text-decoration: none;
}
/*
.person {
    margin: 5px;
}


.person {
    float:left;
    width: 200px;
    height:auto;
    background-size:contain;
    background-repeat: no-repeat;
    background-position: top center;
}


.ensembleOverview a.person {
    width: 30%;
    height: auto;
}

.ensembleOverview a.person .personName {
    width: 100%;
    text-transform: normal;
}
@media screen and (min-width :500px) and  (max-width : 768px){
    .ensembleOverview .personContainer .person {
        margin: 0 5px 18px 0;
    }

    .ensembleOverview .personContainer:nth-child(3n+0):after {
        content: "";
        clear: none;
    }
    .personContainer:nth-child(3n+0) .person {
        margin: 0 5px 18px 0;
    }
    .ensembleOverview .personContainer:nth-child(4n+0):after {
        content: ".";
        clear: both;
        display: block;
        visibility: hidden;
        height: 0px;
    }
    .personContainer:nth-child(4n+0) .person {
        margin: 0 0 18px 0;
    }
}

a.person .personName {
    display: block;
    background-color: rgba(0, 0, 0, 0.7);
    font-weight:normal;
    text-align:center;
    text-transform: uppercase;
    font-size: 10px;
    margin-top:129px;
}
a.person {
    text-decoration:none !important;
}*/

.person{
    float:left;
    height:auto;
    background-size:contain;
    background-repeat: no-repeat;
    background-position: top center;
}
.personName {
    display: block;
    height: auto;
    width: 100%;
    overflow: hidden;
}

.personBild {
    position:relative;
}
.personBild a {
    position:relative;
    display:inline-block;
}
.personName {
    margin-top: 0px;
}
.personBild{
    margin-top:27px;
    margin-bottom:25px;
}

/* smartphone 3 Bilder je Zeile */
.person{
    width: 30%;
}
.ensembleOverview .personContainer:nth-child(3n+0):after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
.personContainer .person{
    margin-right:5%;
}
.personContainer:nth-child(3n+0) .person {
    margin-right:0%;
}




.ensemble h1 {
    padding: 0px 10px;
}

.smallText,.textWidth,.contentText,.contentTextLarge {
    padding: 0px 10px;
    margin-left: 0px;
    width: auto;
}

#spielplan h1 {
    font-size:20px;
    margin-top: 5px;
    padding-left: 10px;
}

.contentPicLarge {
    margin-left: 0px;
}

#socialNetworksShare {
    padding-bottom: 10px;
}

.grau {
    color: #000;
}

.ensembleOverview {
    width: 100%;
}

.ensembleOverview a {
    text-decoration: none;
    /*font-size:22px;
    font-weight:bold;
    line-height:30px;*/
}


.mobileExtraNavi {
    width:calc(100% - 20px);
    padding:10px;
    margin-top:30px;
    margin-bottom:50px;
}
.mobileExtraNavi li {
    font-size:20px;
    line-height:140%;
}


.mobileExtraNavi ul,.ensembleliste li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobileExtraNavi a {
    font-weight: bold;
    text-transform: auto;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    text-decoration:none !important
}

.left-panel {
    float: none;
    margin: 0;
}

/*KALENDER*/
body.startseite #mobileCalendar,#mobileCalendar {
    display: none;
    top: 80px;
    width: 100%;
    background-color: #fff;
    height:280px;
}

.kalender {
    position: relative; /* zwingend fÃ¼r funktionalitÃ¤t! */
    width: 100%;
    padding-top: 20px;
    z-index: 999;
}

.kalender h1 {
    margin-bottom: 30px !important;
    width: 100%;
    text-align: center;
}

.kalender .inactive {
    color: #fff;
    cursor: default;
}

.kalender table {
    margin: auto;
    border-collapse: collapse;
    width: 100%;
}

.kalender table th {
    text-align: center;
    color: #000;
    font-size: inherit;
    line-height: inherit;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 4px;
}

.kalender table td {
    text-align: center !important;
    padding: 6px;
    font-size: inherit;
    line-height: inherit;
    color: #aaa;
    vertical-align: middle;
    background-color: #fff;
}

.kalender a {
    text-decoration: none;
}

.kalender table td.heute,.kalender table td.heute a {
    color: #000 !important;
}

.kalender .vorbei a,.kalender .vorbei p,.kalender p {
    color: #666 !important;
    font-weight: normal !important;
}

.kalender table td.hasPremiere,.kalender table td.hasPremiere a {
    color: #f00 !important;
}

.kalender table td p,.kalender table td a {
    display: block;
    color: #aaa;
    border: none;
    font-weight: bold;
    padding: 0;
    margin: 0;
    width: auto;
    height: 17px;
    text-decoration: none;
    font-size: 18px;
}

.kalender table  td.zukunft p {
    font-weight: normal;
}

.kalender .kalender_forward span,.kalender .kalender_back span {
    display: none;
}

.kalender .kalender_forward,.kalender .kalender_back {
    margin: 0 10px;
    display: inline-block;
    width: 20px;
    height: 29px;
}

.kalender .kalender_back {
    background-image: url(../images/back.png);
}

.kalender .kalender_forward {
    background-image: url(../images/forward.png);
}

.kalender_back.inactive {
    background-image: none;
}

.kalender .closeMobileKalender {
    width: 20px;
    height: 20px;
    background-image: url(../images/close.png);
    position: absolute;
    right: 10px;
    top: 0;
    display: block;
    z-index: 1000 !important;
}

a.anchor {
    display: block;
    position: relative;
    top: -99px;
    visibility: hidden;
}

.mobLink {
    float: left;
    margin-right: 30px;
    padding: 0;
}

@media screen and (orientation : portrait) {
    video {
        height: auto;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media screen and (orientation : landscape) {
    video {
        height: auto;
        width: 50%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.topLink {
    width: 20px;
    height: 20px;
    background-image: url(../images/top_w.png);
    position: absolute;
    right: 10px;
    display: block;
    top: 5px;
}

.footerTopLink {
    text-align: center;
    width: 100%;
    background-color:black;
}

.footerTopLink .topLink {
    width: 20px;
    height: 20px;
    background-image: url(../images/top_w.png);

    position: relative;
    display: block;
    margin: auto;
}

h1.accordion,h2.accordion {
    background-image: url(../images/forward.png);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center right;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 18px;
}

h1.closeAccordion,h2.closeAccordion {
    background-image: url(../images/top_w.png);
    text-decoration: underline;
}

.swipe+nav {
    margin-bottom: 10px;
}

.startDate {
    display: block;
    text-align: left;
    font-size: 17px;
    line-height: 17px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 10px;
    text-decoration: none;
    background-color: #fff;
}

.startTitle {
    display: block;
    font-size: 23px;
    line-height: 25px;
    text-align: left;
    padding: 0 10px;
    background-image: url(../images/forward.png);
    background-repeat: no-repeat;
    background-position: right top;
    margin-bottom: 10px;
    background-color: #fff;
}

#mobileNews {
    background-color: rgba(255, 0 , 0 ,0.9);
    position: relative;
    position:fixed;
    width:100vw;
    height:100vh;
    top:0px;
    left:0;
    z-index:1000;
    color:white;
}
#mobileNews #mobileContainer {
width:calc(100% - 40px);
height:100%;
overflow:scroll;
padding: 120px 30px 10px 10px;
}
#mobileNews #closeMobileNews {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url(../images/close.png);
    position: absolute;
    right: 10px;
    top: 10px;
    z-index:1000;
}


#mobileNews {

}

#mobileNews h3 {
    margin: 0;
    font-weight: bold;
}

#mobileNews p {
    margin-bottom: 0;
}

a.webshoplink {
    display: block;
    margin-top: 6px !important;
}

#mobileStart {
    width: 100%;
    text-align: center;
    margin-top: -100px;
}

#mobileStart img {
    max-width: 100%;
}

.stueck_left {
    width: auto;
}

#saalplanpreise .contentImgPictured img {
    max-width: 100%;
    margin: auto;
}

#saalplanpreise .contentImgPictured {
    float: none;
    margin-right: 0px;
    padding: 10px;
    width: auto;
}

#saalplanpreise .small {
    font-size: 16px;
    margin-top: 10px;
}

#saalplanpreise .contentMain {
    padding-top: 0;
}

#saalplanpreise th,#saalplanpreise td {
    font-size: 16px;
}

iframe {
    max-width: 100%;
}

#sitemap ul,#sitemap ul li {
    list-style: none !important;
    padding: 0;
    margin: 0;
}

#sitemap ul.level2 {
    padding-left: 20px;
}

#sitemap ul.level3 {
    padding-left: 40px;
}

#sitemap ul.level4 {
    padding-left: 60px;
}

.membershipTable input {
    width: 95%;
}

input,select {
    font-size: 16px;
}

select,textarea {
    width: 100%;
}

.ausverkauft_box {
    position: absolute;
    width: 160px;
    right: 0;
    border: 1px solid #ff0000;
    color: #ff0000;
    padding: 10px;
    background-color: #000;
    z-index: 1000;
    text-transform: none;
}

.festivalblock {
    background-color: #000;
    width: 100%;
    padding: 0px 10px;
    margin-left: -10px;
    padding-bottom: 0;
}

.festivalblock h1{
    line-height:140%;
}
.festivalblock .calendarTable {
    border-color: #fff;
}

.festivalblock,.festivalblock a {
    color: #fff;
}

.festivalblock .white {
    color: #f00;
}

.festivalblock .alternativeLink a,.festivalblock a.alternativeLink {
    color: #fff;
}
.stueck_left {
    float: left;
    width: 215px;
}
.festivalblock h1{
    color:#fff;
}
.shortNews {
    margin-top:0;
}
.newsMeldung {
    width: calc(100% - 20px);
    margin:0;
    margin-bottom:30px;
}
.newsMeldung img,
.newsMeldung .newsPlaceholder{
    width:100%;
}

.label_text {
    position:relative;
    padding:0;
}
.label_text.weiss,
.label_text a {
    color:#000;
    text-decoration:none !Important;
}
#headerSlider {
    height:auto;
}
#headerSlider img {
    height:auto;
    width:100%;
}
.firstScreen {
    width:100%;
   /* min-height:calc(100vh - 99px);*/
}
#naechstePremiere {
    margin-top:0;
}
#naechstePremiere,
#freitext,
#surtitleBox,
#tourdaten,
#screensaver,
#podcast {
    border-bottom:none;
    margin-bottom:30px;
    padding-top:0;
    padding-bottom:0;
}
#naechstePremiere p:last-child,
#freitext p:last-child,
#surtitleBox p:last-child,
#tourdaten p:last-child,
#screensaver p:last-child,
#podcast p:last-child {
    margin-bottom:0;
}
#naechstePremiere h1,
#freitext h1,
#surtitleBox h1,
#tourdaten h1,
#screensaver h1,
#podcast h1 {
    font-size:20px;
}
#naechstePremiere h2,
#freitext h2,
#surtitleBox h2,
#tourdaten h2,
#screensaver h2,
#naechstePremiere h3,
#freitext h3,
#surtitleBox h3,
#tourdaten h3,
#screensaver h3 ,
#podcast h3 {
    font-size:16px;
}
.newsPlaceholder {
    display:none;
}
